.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c768.component_ContentDisplay_Content {
 } #c785.component_ContentDisplay_Content {
 } #c787.component_ContentDisplay_Content {
 } #c811.component_ContentDisplay_Content {
 } #c812.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0px;  } #c786.component_Layout_Table {
margin: 0px; padding: 0px;  } #c786>table
{
text-align: center;
padding: 14px 0px 30px;	border: 1px solid #DBDBDB;
}
#c786 > table tr td
{
vertical-align: middle;
} 
